/* Copyright 2007 Perette Barella.  All rights reserved. */
/* $Id: m4toc.css,v 1.3 2008/08/18 03:21:40 perette Exp $ */
/* Classes for the table of contents */

UL.toc {
	list-style-type: none;
	font-weight: bold;
	padding: 0 0 0 0;
}

UL.toc LI {
	margin: 0 0 0 0;
}

UL.toc LI A {
	text-decoration: none;
}

UL.toc UL {
	list-style-type: none;
	font-weight: normal;
	font-size: 85%;
	margin: 0 0 3ex 0;
	padding: 0 0 0 1.5em;
}

UL.toc UL LI {
	margin: 0 0 0 0;
}

UL.toc UL UL {
	font-size: 85%;
	padding: 0 0 0 3em;
	list-style-type: none;
	margin: 0 0 1.5ex 0;
}

@media print {
	H2.break {
		page-break-before: always;
	}
}

